#ifndef _UDP_OVER_TCP_H_
#define	_UDP_OVER_TCP_H_

#define BUFSIZE 8196

static void *udp2tcp(void *argv);
static void *tcp2udp(void *argv);
int tcp2udpThread(pthread_t *tid);
int udp2tcpThread(pthread_t *tid);
int loadServerData(char ahost[64], int aport);
int initClientUDP();
int sendACK();
int getACK();
int getServerData();
int sendServerData();
int startTunel(int udpId, int tcpId);

#endif
